.social_icon_link{
  -webkit-transition: 1.0s ease;
  -moz-transition: 1.0s ease;
  transition: 1.0s ease;
	text-decoration:none !important;
	font-size:16px;
}

#footer .social_icon_link{
	position:relative;
	top:10px;
}

.social_icon_link:hover{
  opacity:0.6;
  filter:alpha(opacity=60);
}
.social_facebook i.fa-circle{
  color: #3B5998;
}
.social_linkedin i.fa-circle{
  color: #4875b4;
}
.social_googleplus i.fa-circle{
  color: #c63d2d;
}
.social_twitter i.fa-circle{
  color: #33ccff;
}
.social_youtube i.fa-circle{
	color:#cc181e;
}
.social_instagram i.fa-circle{
	color:#945b02;
}
.social_pinterest i.fa-circle{
	color:#cb2027;
}
.social_email i.fa-circle{
	color:#fade45;
}
/*
#footer .social_facebook i.fa-circle,
#footer .social_linkedin i.fa-circle,
#footer .social_googleplus i.fa-circle,
#footer .social_twitter i.fa-circle,
#footer .social_youtube i.fa-circle,
#footer .social_instagram i.fa-circle,
#footer .social_pinterest i.fa-circle,
#footer .social_email i.fa-circle{
  color: transparent;
	border:2px solid #00B3F0;
	border-radius:50%;
}
#footer .social_facebook .fa-facebook,
#footer .social_linkedin .fa-linkedin,
#footer .social_googleplus .fa-googleplus,
#footer .social_twitter .fa-twitter,
#footer .social_youtube .fa-youtube,
#footer .social_instagram .fa-instagram,
#footer .social_pinterest .fa-pinterest,
#footer .social_email .fa-envelope{
  color: #fff;	
	padding:2px;
	font-size:14px;
}
*/